Remove User from Tenant
DELETE
/tenant/{tenant}/user/{userId}
const url = 'https://api.exolink.cloud/tenant/example/user/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.exolink.cloud/tenant/example/user/example \ --header 'Authorization: Bearer <token>'Remove user from the tenant
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
userId
required
string
Responses
Section titled “Responses”User removed successfully